<script>
export default {
  props: ['styles'],
  data: () => ({}),
  mounted() {},
  computed: {},
  methods: {},
}
</script>

<template>
  <span class="inline-block rounded px-2 mr-1 text-white" :class="styles">
    <slot></slot>
  </span>
</template>
